UI_FONT	
BEGIN
	GULLIM12	굴림		12	NORMAL
	GULLIM11	굴림		11	NORMAL	
	GULLIM10	굴림		10	NORMAL	
END

UI_SPRITE
BEGIN
	SPRITE_EXCLAMATION_ICON	 28	 28	Interface/icon-feel-e.tga
	SPRITE_QUESTION_ICON	 28	 28	Interface/icon-feel-q.tga
	SPRITE_GHOST		 38	 55	Interface/ghost.tga
	SPRITE_PETICON		 28	 28	Interface/pet_0001_2.bmp
END

UI_CURSOR
BEGIN
	CURSOR_NORMAL		32 32	Interface/cursor_n.tga
	CURSOR_SELECT		32 32	Interface/cursor_s.tga
	CURSOR_EDIT		24 24	Interface/cursor_e.tga
	CURSOR_ATTACK		32 32	Interface/cursor_attack.tga
	CURSOR_HAND		32 32	Interface/cursor_hand1.tga
	CURSOR_HOLD		32 32	Interface/cursor_hand2.tga
	CURSOR_TALK		32 32	Interface/cursor_talk.tga
	CURSOR_NOMOVE		24 24	Interface/cursor_nomove.tga
	CURSOR_DOOR1		32 32	Interface/cursor_mun1.tga
	CURSOR_DOOR2		32 32	Interface/cursor_mun2.tga
END

UI_DIALOGBOX	DLG_NPC_SAY		54 168 215 117		대화		NONE		TOPMOST		Interface/npcspeak.tga
BEGIN
	UI_BUTTON	BTN_SAY_END		178   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_SAY_TEXT	 	  7  29  185  82	   	GULLIM12	메세지박스!!	CENTER		194 194 194
	UI_BUTTON	BTN_SAY_OK		194  98  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/d-arrow.tga	 	NULL		NULL			  	NULL
END

UI_DIALOGBOX	DLG_NPC_ANSWER		54 168 215  117		뚤뺐		NONE		TOPMOST		Interface/npcspeak.tga
BEGIN
	UI_BUTTON	BTN_NPC_ANSWER_X			178   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_SELECTSTRING 	SSTR_NPC_ANSWER	  5   5 210 112		GULLIM12	CENTER		4	100
END

UI_DIALOGBOX	DLG_QUESTLIST		626 232 174 273		Task		NONE		NONE		Interface/quest.tga
BEGIN
	UI_BUTTON	BTN_QUEST_X		148   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_SCROLLBAR	SCR_QUEST_LIST		155   4  15  244		100		VERTICAL
	UI_STRLIST	LIST_QUEST_LIST	  	  9  11 140  11		GULLIM12	CENTER		209 209 209	10	100
END

UI_DIALOGBOX	DLG_MYQUESTOFF		609 232 415 321		진행퀘스트	NONE		NOME		Interface/myquest.tga									
BEGIN																	
	UI_BUTTON	BTN_MYQUEST_X		375   4  13  13		GULLIM12	NULL		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_PROGRESS	PRO_QUEST_MG		 97 319  62   6		HORIZONTAL	100	 1  1	Interface/inven-mg.tga								
	UI_STATICTEXT	TXT_QUEST1	  	 16  35 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST2	  	 16  55 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST3	  	 16  75 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST4	  	 16  95 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST5	  	 16 115 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST6	  	 16 135 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST7	  	 16 155 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST8	  	 16 175 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST9	  	 16 195 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST10	  	 16 215 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST11	  	 16 235 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST12	  	 16 255 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST13	  	 16 275 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
	UI_STATICTEXT	TXT_QUEST14	  	 16 295 182  11	   	GULLIM12	NULL		LEFT		194 194 194						
END

UI_DIALOGBOX	DLG_NPC_SMITH_SAY		442 167 260 248		인첸트    		NONE		TOPMOST		Interface/npcquestspeak.tga
BEGIN
	UI_BUTTON	BTN_SMITH_SAY_X		223    5   13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_SMITH_SAY_TEXT	 10   29  230 170	   	GULLIM12	??????????!!	LEFT		194 194 194
	UI_BUTTON	BTN_SMITH_SAY_PRE	 85  182   39  17		GULLIM12	이전 		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_SMITH_SAY_NEXT	140  182   39  17		GULLIM12	다음 		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_SMITH_ENCHANT   	 1000  210   74  23		GULLIM12	기타		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_SMITH_INTEGRATION	 55  210   74  23		GULLIM12	대장장이		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_SMITH_CANCEL	137  210   74  23		GULLIM12	취소		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
END

UI_DIALOGBOX	DLG_SMITH_WP_INTEGRATION	 	442 168 174  149		웨폰인첸트	NONE		TOPMOST		Interface/upgrade_wp2.tga
BEGIN
	UI_BUTTON	BTN_WP_INTEGRATION_X	146    4   13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_INVENTORYIN	SMITH_WP_IN		 35   38  104  28		GULLIM12	2  1		48
	UI_STATICTEXT	TXT_WP_GOLD		 44   97  114  11		GULLIM12	0		RIGHT		194 194 194
	UI_BUTTON	BTN_WP_INTEGRATION_OK	  9  119   74  23		GULLIM12	확인		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_WP_INTEGRATION_NO	 91  119   74  23		GULLIM12	취소 		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	NULL
END

UI_DIALOGBOX	DLG_SMITH_AM_INTEGRATION	 	442 168 174  149		아머인첸트	NONE		TOPMOST		Interface/upgrade_am2.tga
BEGIN
	UI_BUTTON	BTN_AM_INTEGRATION_X	146    4   13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_INVENTORYIN	SMITH_AM_IN		 35   38  104  28		GULLIM12	2  1		48
	UI_STATICTEXT	TXT_AM_GOLD		 44   97  114  11		GULLIM12	0		RIGHT		194 194 194
	UI_BUTTON	BTN_AM_INTEGRATION_OK	  9  119   74  23		GULLIM12	확인 		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_AM_INTEGRATION_NO	 91  119   74  23		GULLIM12	취소		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
END

UI_DIALOGBOX	DLG_CARDENCHANT	 	442 167 260 248		카드묶기	NONE		TOPMOST		Interface/npcquestspeak.tga
BEGIN
	UI_BUTTON	BTN_CARD_SAY_X		223    5   13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_CARD_SAY_TEXT	 10   29  230 170	   	GULLIM12	??????????!!	LEFT		194 194 194
	UI_BUTTON	BTN_CARD_SAY_PRE	 85  182   39  17		GULLIM12	이전		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_CARD_SAY_NEXT	140  182   39  17		GULLIM12	다음 		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_CARD_WP	   	 10  210   74  23		GULLIM12	웨폰카드	NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_CARD_AM		 92  210   74  23		GULLIM12	아머카드 	NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_CARD_CANCEL		174  210   74  23		GULLIM12	취소		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
END

UI_DIALOGBOX	DLG_BUYCARD		320 336 122  78		NOTITLEBAR	NONE		TOPMOST		Interface/item-count.tga
BEGIN
	UI_PICTURE	PIC_CARDBUY_ICON	  4   4  28  28		NULL
	UI_EDITTEXT	EDT_CARDBUY_NUM	 	 41  14  29  11	   GULLIM12	4	LEFT		194 194 194
	UI_STATICTEXT	TXT_CARDBUY_SHILD	 37  40  79  11	   GULLIM12	0	CENTER		194 194 194
	UI_BUTTON	BTN_CARDBUY_PLUS   	 79  12  13  13	   GULLIM12	NULL 		NULL		194 194 194	Interface/zoom-1-2.tga		NULL		Interface/zoom-1-1.tga 		NULL	
	UI_BUTTON	BTN_CARDBUY_MINUS  	100  12  13  13	   GULLIM12	NULL 		NULL		194 194 194	Interface/zoom-2-2.tga		NULL		Interface/zoom-2-1.tga 		NULL
	UI_BUTTON	BTN_CARDBUY_OK	 	 61  58  28  17	  GULLIM12	확인 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
	UI_BUTTON	BTN_CARDBUY_CANCEL	 91  58  28  17	   GULLIM12	취소 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
END


UI_DIALOGBOX	DLG_CASHCHANGE	 	567 297 260 248		ExchangeCash	NONE		TOPMOST		Interface/npcquestspeak.tga
BEGIN
	UI_BUTTON	BTN_CASH_SAY_X		223    5   13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_CASH_SAY_TEXT	 10   29  230 170	   	GULLIM12	??????????!!	LEFT		194 194 194
	UI_BUTTON	BTN_CASH_SAY_PRE	 85  182   39  17		GULLIM12	Back		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_CASH_SAY_NEXT	140  182   39  17		GULLIM12	Next  		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_CASH_WP	   	 10  210   74  23		GULLIM12	Exchange	NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
	UI_BUTTON	BTN_CASH_CANCEL		174  210   74  23		GULLIM12	No		NULL		194 194 194 	Interface/but-m-2.bmp	 	NULL		Interface/but-m-1.bmp			  	Interface/but-m-3.bmp
END


UI_DIALOGBOX	DLG_BUYCASH		320 336 122  78		NOTITLEBAR	NONE		TOPMOST		Interface/item-count-c.tga
BEGIN
	UI_EDITTEXT	EDT_CASHBUY_NUM	 	 4  14   66  11	   GULLIM12		8	LEFT		194 194 194
	UI_STATICTEXT	TXT_CASHBUY_SHILD	 37  40  79  11	   GULLIM12	0	CENTER		194 194 194
	UI_BUTTON	BTN_CASHBUY_PLUS   	 79  12  13  13	   GULLIM12	NULL 		NULL		194 194 194	Interface/zoom-1-2.tga		NULL		Interface/zoom-1-1.tga 		NULL	
	UI_BUTTON	BTN_CASHBUY_MINUS  	100  12  13  13	   GULLIM12	NULL 		NULL		194 194 194	Interface/zoom-2-2.tga		NULL		Interface/zoom-2-1.tga 		NULL
	UI_BUTTON	BTN_CASHBUY_OK	 	 61  58  28  17	  GULLIM12	OK 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
	UI_BUTTON	BTN_CASHBUY_CANCEL	 91  58  28  17	   GULLIM12	No 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
END


UI_DIALOGBOX	DLG_CARDENCHANTUNDO 		442 167 260 248		카드풀기		NONE		TOPMOST		Interface/npcquestspeak.tga
BEGIN
	UI_BUTTON	BTN_CARDUNDO_SAY_X	223    5   13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_CARDUNDO_SAY_TEXT	 10   29  230 170	   	GULLIM12	??????????!!	LEFT		194 194 194
	UI_BUTTON	BTN_CARDUNDO_SAY_PRE	 85  182   39  17		GULLIM12	이전		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_CARDUNDO_SAY_NEXT	140  182   39  17		GULLIM12	다음 		NULL		194 194 194 	Interface/but-sm-2.tga	 	NULL		Interface/but-sm-1.tga			  	Interface/but-sm-3.tga
	UI_BUTTON	BTN_CARDUNDO_WP	 	 10  210   74  23		GULLIM12	웨폰카드 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
	UI_BUTTON	BTN_CARDUNDO_AM	 	 92  210   74  23	   	GULLIM12	아머카드 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
	UI_BUTTON	BTN_CARDUNDO_CANCEL 	174  210   74  23	   	GULLIM12	취소	 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
END

UI_DIALOGBOX	DLG_CHARACTER	  	  0   2 195  67		NOTITLEBAR	STATIC		NONE		Interface/face.tga
BEGIN
	UI_PICTURE	PIC_CHAR_TORSO		  6   9  37  54		NULL
	UI_PICTURE	PIC_CHAR_FACE	  	  6   9  37  54		NULL
	UI_PICTURE	PIC_CHAR_HAIR	  	  6   9  37  54		NULL
	UI_PICTURE	PIC_CHAR_DEAD	  	  5   8  38  55		SPRITE_GHOST
	UI_PICTURE	PIC_CHAR_MAINSKILL	 162  44   28  28		NULL
	UI_STATICTEXT	TXT_CHAR_NAME		 48   8 109  11	   	GULLIM12	00	CENTER		194 194 194
	UI_PROGRESS	PRO_CHAR_HP	 	 48  23 109  11		HORIZONTAL	100	 2  5	Interface/ebar-h-ani.tga
	UI_PROGRESS	PRO_CHAR_MP	 	 48  38 109  11		HORIZONTAL	100	 2  5	Interface/ebar-m-ani.tga
	UI_RECTANGLE	RECT_CHAR_DAMAGE	 48  24 109  11		100 200 200 200		300	
	UI_STATICTEXT	TXT_CHAR_HP	  	 48  24 109  11	   	GULLIM12	00	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHAR_MP	  	 48  39 109  11	   	GULLIM12	00	CENTER		194 194 194
	UI_PICTURE	PIC_CHAR_PKMODE 	 196   2  28  28		NULL
	UI_PROGRESS 	PRO_PET_POW         	 161  34  28  8   	HORIZONTAL  	30  	1  1 	Interface/ebar-pet.bmp
	UI_PICTURE  	PIC_PET_INFO        	 161   4  28  28   	SPRITE_PETICON		
END

UI_DIALOGBOX	DLG_TOTALLEVEL	  	  47  52  145  15		NOTITLEBAR	STATIC		NONE		Interface/level.tga
BEGIN
	UI_STATICTEXT	TXT_TOT_TOTLEVEL	  95   2  21  11		GULLIM12	00	CENTER		194 194 194
END

UI_DIALOGBOX	DLG_GHOSTDELAY	  	 47  56 148   8		NOTITLEBAR	STATIC		NONE		Interface/g-timer.bmp
BEGIN
	UI_TIMER	TIMER_GHOST	  3   3 142   2			HORIZONTAL		Interface/g-timer-bar.bmp
END

UI_DIALOGBOX	DLG_PARTY_BAR		  2 77 106  17		NOTITLEBAR	STATIC		NONE		Interface/party-bar.bmp
BEGIN
	UI_BUTTON	BTN_PARTY_DN	   	90  3  13  13		GULLIM12	NULL 		NULL		194 194 194	Interface/dn-arrow.tga		NULL		Interface/d-arrow.tga		NULL
END

UI_DIALOGBOX	DLG_PARTY0		  2  94 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY0		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY0	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY0_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY0_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_PARTY1		  2 128 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY1		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY1	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY1_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY1_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_PARTY2		  2 162 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY2		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY2	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY2_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY2_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_PARTY3		  2 196 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY3		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY3	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY3_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY3_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_PARTY4		  2 230 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY4		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY4	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY4_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY4_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_PARTY5		  2 264 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY5		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY5	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY5_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY5_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_PARTY6		  2 298 106  34		NOTITLEBAR	STATIC		NONE		Interface/party-e.tga
BEGIN
	UI_RECTANGLE	RECT_PARTY6		  0   0 106  34		100 200 200 200		300	
	UI_STATICTEXT	TXT_PARTY6	  	  3   4 100  11	   	GULLIM12	.	CENTER		194 194 194
	UI_PROGRESS	PRO_PARTY6_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-h-ani.tga 
	UI_PROGRESS	PRO_PARTY6_MP	 	  3  26 100   5		HORIZONTAL	100	 2  5	Interface/ebar-min-m-ani.tga
END

UI_DIALOGBOX	DLG_SKILLGRAPH		  0 69 195  11		NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_PROGRESSEX	PRO_SKILLGRAPH	 	  0   0   195  9		1	0	Interface/s-exp-1024.tga	 	Interface/s-exp-win-1024.tga
END

UI_DIALOGBOX	DLG_CHATTING		  0 562 355  38		NOTITLEBAR	STATIC		NONE		Interface/chat-b.tga
BEGIN
	UI_CHECKBUTTON	CHK_CHAT_TAB1   	  1   1  54  18		GULLIM12	전체 			194 194 194	Interface/chat-tap0.tga		Interface/chat-tap1.tga
	UI_CHECKBUTTON	CHK_CHAT_TAB2   	 56   1  54  18		GULLIM12	매매 			194 194 194	Interface/chat-tap0.tga		Interface/chat-tap1.tga
	UI_CHECKBUTTON	CHK_CHAT_TAB3   	 1   100  1  1		GULLIM12	군단			194 194 194	Interface/chat-tap0.tga		Interface/chat-tap1.tga	
	UI_CHECKBUTTON	CHK_CHAT_TAB4   	166   1  54  18		GULLIM12	단 			194 194 194	Interface/chat-tap0.tga		Interface/chat-tap1.tga
	UI_CHECKBUTTON	CHK_CHAT_TAB5   	222   1  54  18		GULLIM12	파티 			194 194 194	Interface/chat-tap0.tga		Interface/chat-tap1.tga
	UI_CHECKBUTTON	CHK_CHAT_TAB6   	111   1  54  18		GULLIM12	WORLD			194 194 194	Interface/chat-tap0.tga		Interface/chat-tap1.tga	
	UI_CHECKBUTTON	CHK_CHAT_IDONOFF   	277   3  13  13		GULLIM12	NULL 			194 194 194	Interface/chat_f1.tga		Interface/chat_f0.tga
	UI_BUTTON	BTN_CHAT_LISTONOFF   	327   3  13  13		GULLIM12	NULL 	NULL		194 194 194	Interface/chat_a1.tga		NULL		Interface/chat_a0.tga		NULL
	UI_EDITTEXT	EDT_CHATINPUT 	 	  4  24 332  11		GULLIM12	128	LEFT	SHOW	209 209 209
END


UI_DIALOGBOX	DLG_CHATTINGLIST	  0 454 355 108		NOTITLEBAR	STATIC		NONE		RECTANGLE
BEGIN
	UI_STRLIST	LIST_CHATTING	 	 14   2 341 108		GULLIM12	LEFT		209 209 209	8	150
	UI_SCROLLBAR	SCR_CHAT_LIST		  0   0  13 108		100		VERTICAL
END

UI_DIALOGBOX	DLG_QUICKSLOT		478 563 322  38		NOTITLEBAR	STATIC		NONE		Interface/qslot.tga
BEGIN
	UI_QUICKSLOT	QSLOT_0		  	 52   5	266  32		8	6
	UI_QUICKSLOT	QSLOT_1		  	 52   5	266  32		8	6
	UI_QUICKSLOT	QSLOT_2		  	 52   5	266  32		8	6
	UI_QUICKSLOT	QSLOT_3		  	 52   5	266  32		8	6
	UI_QUICKSLOT 	QSLOT_4		  	 52   5	266  32		8	6
	UI_QUICKSLOT	QSLOT_5		  	 52   5	266  32		8	6
	UI_QUICKSLOT	QSLOT_6		  	 52   5	266  32		8	6
	UI_QUICKSLOT	QSLOT_7		  	 52   5	266  32		8	6
	UI_STATICTEXT	TXT_QUICK_BARNUM 	 35  10  18  18	   	GULLIM12	F1	LEFT		194 194 194
	UI_BUTTON	BTN_QUICK_UP   		 36   6  9  7	  GULLIM12	NULL 		NULL		194 194 194	Interface/xun-arrow.tga		NULL		Interface/xu-arrow.tga		NULL
	UI_BUTTON	BTN_QUICK_DN	   	 36  25  9  7	  GULLIM12	NULL 		NULL		194 194 194	Interface/xdn-arrow.tga		NULL		Interface/xd-arrow.tga		NULL
END

UI_DIALOGBOX	DLG_RIGHTBOTTOM		662 527 152  38		NOTITLEBAR	STATIC		NONE		Interface/s-button.tga
BEGIN
	UI_BUTTON	BTN_RB_CHARACTER   	  3   3  35  35		GULLIM12	NULL 		캐릭터정보(c)	194 194 194	Interface/button-c-2.tga	NULL		Interface/button-c-1.tga 	NULL
	UI_BUTTON	BTN_RB_INVENTORY   	 36   3  35  35		GULLIM12	NULL 		인벤토리(i)		194 194 194	Interface/button-i-2.tga	NULL		Interface/button-i-1.tga	NULL
	UI_BUTTON	BTN_RB_SKILL	   	 69   3  35  35		GULLIM12	NULL 		스킬(k)		194 194 194	Interface/button-s-2.tga	NULL		Interface/button-s-1.tga	NULL
	UI_BUTTON	BTN_RB_OPTION	   	 102   3  35  35		GULLIM12	NULL 		시스템(o)		194 194 194	Interface/button-o-2.tga	NULL		Interface/button-o-1.tga	NULL	
END

UI_DIALOGBOX	DLG_CHARACTERINFO	442 168 174 327		캐릭터정보	NONE		NONE		Interface/cha.tga
BEGIN
	UI_BUTTON	BTN_CINFO_X		148   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_CINFO_NAME	 	 68  27  100  11	   	GULLIM12	NAME	CENTER		194 194 194
	UI_STATICTEXT	TXT_CINFO_JOB		 68  42  100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_STATICTEXT	TXT_CINFO_CHA		 68  57  100  11	   	GULLIM12	--	CENTER		194 194 194	
	UI_STATICTEXT	TXT_CINFO_GUILD		 68  72  100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_TOTAL	 	 68  95  100  10		HORIZONTAL	100	 1  1	Interface/ebar-t.tga
	UI_STATICTEXT	TXT_CINFO_TOTAL	 68  95  100  11	   	GULLIM12	00	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_SK1	 	 68 110  100  11		HORIZONTAL	100	 1  1	Interface/ebar-s.tga
	UI_STATICTEXT	TXT_CINFO_SK1		 68 111  100  11	   	GULLIM12	00	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_SK2	 	 68 125 100  11		HORIZONTAL	100	 1  1	Interface/ebar-s.tga
	UI_STATICTEXT	TXT_CINFO_SK2		 68 126 100  11	   	GULLIM12	00	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_SK3	 	 68 140 100  11		HORIZONTAL	100	 1  1	Interface/ebar-s.tga
	UI_STATICTEXT	TXT_CINFO_SK3		 68 141 100  11	   	GULLIM12	00	CENTER		194 194 194	
	UI_PROGRESS	PRO_CINFO_SK4	 	 68 155 100  11		HORIZONTAL	100	 1  1	Interface/ebar-s.tga
	UI_STATICTEXT	TXT_CINFO_SK4		 68 156 100  11	   	GULLIM12	00	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_STR	 	 68 174 100  10		HORIZONTAL	100	 1  1	Interface/ebar-st.tga
	UI_STATICTEXT	TXT_CINFO_STR		 68 175 100  11	   	GULLIM12	00/00	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_DEX	 	 68 189 100  10		HORIZONTAL	100	 1  1	Interface/ebar-st.tga
	UI_STATICTEXT	TXT_CINFO_DEX		 68 190 100  11	   	GULLIM12	00/00	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_INT	 	 68 204 100  10		HORIZONTAL	100	 1  1	Interface/ebar-st.tga
	UI_STATICTEXT	TXT_CINFO_INT		 68 205 100  11	   	GULLIM12	00/00     	CENTER		194 194 194		
	UI_STATICTEXT	TXT_CINFO_ATTACK	 68 223 100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_STATICTEXT	TXT_CINFO_DEFENCE	 68 238 100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_STATICTEXT	TXT_CINFO_MAGIC		 68 253 100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_STATICTEXT	TXT_CINFO_DEFENCEM	 68 268 100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_PROGRESS	PRO_CINFO_HP		 68 296 100  10		HORIZONTAL	100	 1  1	Interface/ebar-hp.tga
	UI_STATICTEXT	TXT_CINFO_HP		 68 296 100  11	   	GULLIM12	--	CENTER		194 194 194	
	UI_PROGRESS	PRO_CINFO_MP		 68 311 100  10		HORIZONTAL	100	 1  1	Interface/ebar-mp.tga
	UI_STATICTEXT	TXT_CINFO_MP		 68 311 100  11	   	GULLIM12	--	CENTER		194 194 194
	UI_STATICTEXT	TXT_CINFO_COUNTRY	 68  1000  100  11	   	GULLIM12	--	LEFT		194 194 194
END

UI_DIALOGBOX	DLG_INVENTORY	 	616 168 174 380		인벤토리	NONE		NONE		Interface/inven.tga
BEGIN
	UI_BUTTON	BTN_INVEN_X		148   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_PICTURE	PIC_INVEN_BODY	 	  3  24 168 149		NULL
	UI_INVENTORYON	INVENTORY_ON		  3  24 168 149		GULLIM12	10		2   25  17		5   70   7		10  115  17		1    12   83		3   70   43		7   12  50		11  128  83		9  128  50		4   70  77		8  70 116
	UI_CHECKBUTTON	CHK_INVEN_TAB1		 12 310  31  21		GULLIM12	1 			194 194 194 	Interface/tap-d-1.tga	 	Interface/tap-d-2.tga
	UI_CHECKBUTTON	CHK_INVEN_TAB2		 43 310  31  21		GULLIM12	2 			194 194 194 	Interface/tap-d-1.tga	 	Interface/tap-d-2.tga
	UI_INVENTORYIN	INVENTORY_IN_1		 13 190 148 118		GULLIM12	5  4		2
	UI_INVENTORYIN	INVENTORY_IN_2		 13 190 148 118		GULLIM12	5  4		2
	UI_PROGRESS	PRO_INVEN_MG		 97 319  62   6		HORIZONTAL	100	 1  1	Interface/inven-mg.tga
	UI_STATICTEXT	TXT_INVEN_MG	 	 97 319  62   6	   	GULLIM12	0	CENTER		194 194 194
	UI_STATICTEXT	TXT_INVEN_CASH	 	 46 341 114  11	   	GULLIM12	0	CENTER		194 194 194								
	UI_STATICTEXT	TXT_INVEN_GOLD	 	 46 361 114  11	   	GULLIM12	0	RIGHT		194 194 194																	
	UI_BUTTON	BTN_INVEN_GOLD		 13 358  28  17		GULLIM12	NULL 		NULL		194 194 194 	Interface/shild-2.tga	 	NULL		Interface/shild-1.tga  		NULL									
END	

UI_DIALOGBOX	DLG_SKILL	 	616 168 174 315		스킬		NONE		NONE		Interface/skill.tga
BEGIN
	UI_BUTTON	BTN_SKILL_X		148   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_CHECKBUTTON	CHK_SKILL1		  3  21  42  21		GULLIM12	근거리 			194 194 194 	Interface/tap-s-1.tga	 	Interface/tap-s-2.tga
	UI_CHECKBUTTON	CHK_SKILL2		 45  21  42  21		GULLIM12	원거리 			194 194 194 	Interface/tap-s-1.tga	 	Interface/tap-s-2.tga
	UI_CHECKBUTTON	CHK_SKILL3		 87  21  42  21		GULLIM12	흑마법 			194 194 194 	Interface/tap-s-1.tga	 	Interface/tap-s-2.tga
	UI_CHECKBUTTON	CHK_SKILL4 		129  21  42  21		GULLIM12	백마법 			194 194 194 	Interface/tap-s-1.tga	 	Interface/tap-s-2.tga
	UI_SKILLENTRY	SKILL_SHORT		  5  45 148 148		GULLIM12	5  5		2
	UI_SKILLENTRY	SKILL_LONG		  5  45 148 148		GULLIM12	5  5		2	
	UI_SKILLENTRY	SKILL_BLACK		  5  45 148 148		GULLIM12	5  5		2
	UI_SKILLENTRY	SKILL_WHITE		  5  45 148 148		GULLIM12	5  5		2
	UI_SCROLLBAR	SCR_SKILL_LIST1		155  44  15 150		10		VERTICAL
	UI_CHECKBUTTON	CHK_SKILL_ATAB1		  3 198  56  21		GULLIM12	특화 			194 194 194 	Interface/tap-sd-1.tga	 	Interface/tap-sd-2.tga
	UI_CHECKBUTTON	CHK_SKILL_ATAB2		 59 198  56  21		GULLIM12	생활 			194 194 194 	Interface/tap-sd-1.tga	 	Interface/tap-sd-2.tga
	UI_CHECKBUTTON	CHK_SKILL_ATAB3		 115 198  56  21		GULLIM12	단 			194 194 194 	Interface/tap-sd-1.tga	 	Interface/tap-sd-2.tga
	UI_CHECKBUTTON	CHK_SKILL_ATAB4		2000 198  56  21		GULLIM12	군단 			194 194 194 	Interface/tap-sd-1.tga	 	Interface/tap-sd-2.tga
	UI_SKILLENTRY	SKILL_SPECIAL		  5 222 148 148		GULLIM12	5  3		2
	UI_SKILLENTRY	SKILL_LIFE		  5 222 148 148		GULLIM12	5  3		2
	UI_SKILLENTRY	SKILL_GUILD		  5 222 148 148		GULLIM12	5  3		2
	UI_SKILLENTRY	SKILL_COUNTRY		  5 222 148 148		GULLIM12	5  3		2
	UI_SCROLLBAR	SCR_SKILL_LIST2		155 221  15  90		10		VERTICAL
END

UI_DIALOGBOX	DLG_OPTION		313 168 174 168 	메인메뉴	NONE		NONE		Interface/option.tga
BEGIN
	UI_BUTTON	BTN_OPTION_X		148   4  13  13	   GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_BUTTON	BTN_OPTION_SOUND	 50  43  74  23	   GULLIM12	사운드		NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	NULL
	UI_BUTTON	BTN_OPTION_HELP	 	 50  79  74  23	   GULLIM12	도움말 		NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	NULL
	UI_BUTTON	BTN_OPTION_EXIT	 	 50 114  74  23	   GULLIM12	게임종료 	NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	NULL
END

UI_DIALOGBOX	DLG_EXIT	 	293 168 215 131		나가기		NONE		TOPMOST		Interface/message.tga
BEGIN
	UI_BUTTON	BTN_EXIT_X		189   4  13  13	   GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	 NULL	      Interface/close-x-1.tga  		NULL
	UI_PICTURE	PIC_EXIT_ICON	 	  8  29  28  28	   SPRITE_QUESTION_ICON
	UI_STATICTEXT	TXT_EXIT_TEXT		 13  50 191  37	   GULLIM12	종료하시겠습니까	CENTER	194 194 194
	UI_BUTTON	BTN_EXIT_RESTART 	 24  93  74  23	   GULLIM12	다시시작 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL	
	UI_BUTTON	BTN_EXIT_EXIT	 	124  93  74  23	   GULLIM12	게임종료 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
END

UI_DIALOGBOX	DLG_LOGIN	 	314 397 174  76		NOTITLEBAR	STATIC		NONE		Interface/login.tga						
BEGIN																
	UI_EDITTEXT	EDT_LOGIN_ID	  	 66  13 100  11	   GULLIM12		16	LEFT		SHOW	194 194 194					
	UI_EDITTEXT	EDT_LOGIN_PW	  	 66  30 100  11	   GULLIM12		16	LEFT		HIDE	194 194 194					
	UI_BUTTON	BTN_LOGIN_YES	 	 73  49  45  21	   GULLIM12	확인	 	NULL		194 194 194	Interface/tap-m-2.tga	 	NULL	   Interface/tap-m-1.tga		NULL
	UI_BUTTON	BTN_LOGIN_NO	 	122  49  45  21	   GULLIM12	취소 		NULL		194 194 194	Interface/tap-m-2.tga	 	NULL	   Interface/tap-m-1.tga		NULL
END	

UI_DIALOGBOX	DLG_CHARSEL_TITLE	287  93 231  48		NOTITLEBAR	STATIC		NONE		Interface/charselect.tga
BEGIN
END

UI_DIALOGBOX	DLG_CHARSEL_CHARACTER1	 83 344  83 234		NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_CHARACTER1	 	  0   0 83 234	  GULLIM12	NULL 		NULL		194 194 194	NULL		 NULL   	NULL		NULL
END

UI_DIALOGBOX	DLG_CHARSEL_CHARACTER2	336 344  83 234		NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_CHARACTER2	 	  0   0 83 234	  GULLIM12	NULL 		NULL		194 194 194	NULL		 NULL   	NULL		NULL
END

UI_DIALOGBOX	DLG_CHARSEL_CHARACTER3	610 344  83 234		NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_CHARACTER3	 	  0   0 83 234	  GULLIM12	NULL 		NULL		194 194 194	NULL		 NULL   	NULL		NULL
END

UI_DIALOGBOX	DLG_CHARSEL_SELECT	347 245 196 360		NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_CHARSELECT	 	  0   0 196 360	  GULLIM12	NULL 		NULL		194 194 194	NULL		 NULL   	NULL		NULL
END

UI_DIALOGBOX	DLG_CHARSEL_INFO	 13 472 174 112		캐릭터		STATIC		NONE		Interface/chasel.tga
BEGIN
	UI_STATICTEXT	TXT_CHARSELINFO_NAME	 68  28  100  11	  GULLIM12	NAME	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHARSELINFO_JOB	 68  43  100  11	  GULLIM12	교육중	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHARSELINFO_LEVEL	 68  58  100  11	  GULLIM12	0	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHARSELINFO_SHORT	 58  79  27  11	  GULLIM12	0	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHARSELINFO_LONG	 58  94  27  11	  GULLIM12	0	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHARSELINFO_BLACK	141  79  27  11   	  GULLIM12	0	CENTER		194 194 194
	UI_STATICTEXT	TXT_CHARSELINFO_WHITE	141  94  27  11   	  GULLIM12	0	CENTER		194 194 194
END

UI_DIALOGBOX	DLG_CHARSEL_NAME	336 549 124  21		NOTITLEBAR	STATIC		NONE		Interface/but-l-1.tga
BEGIN
	UI_STATICTEXT	TXT_CHARSEL_NAME	  0   0 124  21	   	GULLIM12	NULL	CENTER		194 194 194
END

UI_DIALOGBOX	DLG_CHARSEL_BUTTONS	699 448  74 111		NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_CHARSEL_CREATE	  0   0  75  24	  GULLIM12	생성 		NULL		194 194 194	Interface/but-m-2.bmp		NULL		Interface/but-m-1.bmp		Interface/but-m-3.bmp
	UI_BUTTON	BTN_CHARSEL_SELECT	  0  29  75  24	  GULLIM12	선택 		NULL		194 194 194	Interface/but-m-2.bmp		NULL		Interface/but-m-1.bmp		Interface/but-m-3.bmp
	UI_BUTTON	BTN_CHARSEL_DELETE	  0  58  75  24	  GULLIM12	삭제 		NULL		194 194 194	Interface/but-m-2.bmp		NULL		Interface/but-m-1.bmp		Interface/but-m-3.bmp
	UI_BUTTON	BTN_CHARSEL_CANCEL	  0  87  75  24   GULLIM12	취소 		NULL		194 194 194	Interface/but-m-2.bmp		NULL		Interface/but-m-1.bmp		NULL
END

UI_DIALOGBOX	DLG_CHARNEW	 	 41 132 174 272		캐릭터생성	NONE		NONE		Interface/chamake.tga
BEGIN
	UI_EDITTEXT	EDT_CHARNEW_NAME  	 64  31 100  11	  GULLIM12	20	LEFT		SHOW	194 194 194	
	UI_STATICTEXT	TXT_CHARNEW_STR 	 64  46  70  11	  GULLIM12	10	CENTER		194 194 194
	UI_BUTTON	BTN_CHARNEW_STR_P 	137  45  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/zoom-1-2.tga		NULL		Interface/zoom-1-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_STR_M 	152  45  13  13	  GULLIM12	NULL		NULL		194 194 194	Interface/zoom-2-2.tga		NULL		Interface/zoom-2-1.tga		NULL
	UI_STATICTEXT	TXT_CHARNEW_DEX 	 64  61  70  11	  GULLIM12	10	CENTER		194 194 194
	UI_BUTTON	BTN_CHARNEW_DEX_P 	137  60  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/zoom-1-2.tga		NULL		Interface/zoom-1-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_DEX_M 	152  60  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/zoom-2-2.tga		NULL		Interface/zoom-2-1.tga		NULL
	UI_STATICTEXT	TXT_CHARNEW_INT 	 64  76  70  11	  GULLIM12	10	CENTER		194 194 194
	UI_BUTTON	BTN_CHARNEW_INT_P 	137  75  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/zoom-1-2.tga		NULL		Interface/zoom-1-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_INT_M 	152  75  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/zoom-2-2.tga		NULL		Interface/zoom-2-1.tga		NULL
	UI_STATICTEXT	TXT_CHARNEW_POINT 	 64  91  70  11   	  GULLIM12	5	CENTER		194 194 194
	UI_BUTTON	BTN_CHARNEW_SEX_L 	 43 118  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-l-2.tga		NULL		Interface/arrow-l-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_SEX_R 	117 118  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-r-2.tga		NULL		Interface/arrow-r-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_HAIR_L 	 43 137  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-l-2.tga		NULL		Interface/arrow-l-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_HAIR_R 	117 137  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-r-2.tga		NULL		Interface/arrow-r-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_FACE_L 	 43 156  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-l-2.tga		NULL		Interface/arrow-l-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_FACE_R 	117 156  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-r-2.tga		NULL		Interface/arrow-r-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_COAT_L 	 43 175  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-l-2.tga		NULL		Interface/arrow-l-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_COAT_R 	117 175  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-r-2.tga		NULL		Interface/arrow-r-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_PANTS_L 	 43 194  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-l-2.tga		NULL		Interface/arrow-l-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_PANTS_R 	117 194  13  13	  GULLIM12	NULL	 	NULL		194 194 194	Interface/arrow-r-2.tga		NULL		Interface/arrow-r-1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_OK 	 21 236  56  19	  GULLIM12	확인	 	NULL		194 194 194	Interface/tap-m-new2.tga		NULL		Interface/tap-m-new1.tga		NULL
	UI_BUTTON	BTN_CHARNEW_CANCEL	 98 236  56  19	  GULLIM12	취소	 	NULL		194 194 194	Interface/tap-m-new2.tga		NULL		Interface/tap-m-new1.tga		NULL
END

UI_DIALOGBOX	DLG_CHARNEWVIEW	 	 272 509 256  69	NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_CHARNEWVIEW_L	  0   0  44  69	  GULLIM12	NULL	 	NULL		194 194 194	Interface/chamake-larrow-2.tga	NULL		Interface/chamake-larrow-1.tga	NULL
	UI_BUTTON	BTN_CHARNEWVIEW_R	212   0  44  69	  GULLIM12	NULL	 	NULL		194 194 194	Interface/chamake-rarrow-2.tga	NULL		Interface/chamake-rarrow-1.tga	NULL
	UI_CHECKBUTTON	CHK_CHARNEWVIEW_ZOOM	 102 8  52 52	  GULLIM12	NULL 		194 194 194 	Interface/chamake-zout.tga	 	Interface/chamake-zin.tga
END

UI_DIALOGBOX	DLG_DEALBUYBOX	 	442 90 122  78		NOTITLEBAR	NONE		TOPMOST		Interface/item-count-1.tga
BEGIN
	UI_PICTURE	PIC_DEALBUY_ICON	  4   4  28  28		NULL
	UI_STATICTEXT	TXT_DEALBUY_TEXT	 37  12  81  13	   GULLIM12	구입		CENTER		194 194 194
	UI_STATICTEXT	TXT_DEALBUY_SHILD	 37  40  79  11	   GULLIM12	0		CENTER		194 194 194	
	UI_BUTTON	BTN_DEALBUY_YES		 61  58  28  17	   GULLIM12	구입 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
	UI_BUTTON	BTN_DEALBUY_NO		 91  58  28  17	   GULLIM12	취소 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
END

UI_DIALOGBOX	DLG_DEALSELLBOX	 	442 90 122  78		NOTITLEBAR	NONE		TOPMOST		Interface/item-count-1.tga
BEGIN
	UI_PICTURE	PIC_DEALSELL_ICON	  4   4  28  28		NULL
	UI_STATICTEXT	TXT_DEALSELL_TEXT	 37  12  81  13	   GULLIM12	판매		CENTER		194 194 194
	UI_STATICTEXT	TXT_DEALSELL_SHILD	 37  40  79  11	   GULLIM12	0		CENTER		194 194 194	
	UI_BUTTON	BTN_DEALSELL_YES	 61  58  28  17	   GULLIM12	판매	 	NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
	UI_BUTTON	BTN_DEALSELL_NO	 	 91  58  28  17	   GULLIM12	취소	 	NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
END

UI_DIALOGBOX	DLG_MESSAGEBOX	 	300 230 215 131		메세지		STATIC		TOPMOST		Interface/message.tga
BEGIN
	UI_PICTURE	PIC_MSG_ICON	 	  8  29  28  28		NULL
	UI_STATICTEXT	TXT_MSG_TEXT		 13  50 191  37	   GULLIM12	메세지박스!!	CENTER		194 194 194
	UI_BUTTON	BTN_MSG_YES	 	 24  93  74  23	   GULLIM12	예	 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
	UI_BUTTON	BTN_MSG_NO	 	124  93  74  23	   GULLIM12	아니오	 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
	UI_BUTTON	BTN_MSG_OK	 	 70  93  74  23	   GULLIM12	확인	 	NULL		194 194 194	Interface/but-m-2.tga	 	NULL	   Interface/but-m-1.tga	NULL
END

UI_DIALOGBOX	DLG_YOUANDME		268 168 174 168 	대화		NONE		TOPMOST		Interface/option.tga
BEGIN
	UI_BUTTON	BTN_YOUME_X		148   4  13  13	   GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_BUTTON	BTN_YOUME_1		 50  29  74  23	   GULLIM12	거래		NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
	UI_BUTTON	BTN_YOUME_2	 	 50  55  74  23	   GULLIM12	파티참여 	NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
	UI_BUTTON	BTN_YOUME_3	 	 50  81  74  23	   GULLIM12	퀘스트		NULL	 	194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
	UI_BUTTON	BTN_YOUME_4	 	 50 107  74  23	   GULLIM12	창고		NULL	 	194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
	UI_BUTTON	BTN_YOUME_5	 	 50 133  74  23	   GULLIM12	창고		NULL	 	194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
END

UI_DIALOGBOX	DLG_BUYPOSION		321 242 122  78		NOTITLEBAR	NONE		TOPMOST		Interface/item-count.tga
BEGIN
	UI_PICTURE	PIC_POSIONBUY_ICON	  4   4  28  28		NULL
	UI_EDITTEXT	EDT_POSIONBUY_NUM	 41  14  29  11	   GULLIM12	4	LEFT		194 194 194
	UI_STATICTEXT	TXT_POSIONBUY_SHILD	 37  40  79  11	   GULLIM12	0	CENTER		194 194 194
	UI_BUTTON	BTN_POSIONBUY_PLUS   	 79  12  13  13	   GULLIM12	NULL 		NULL		194 194 194	Interface/zoom-1-2.tga		NULL		Interface/zoom-1-1.tga 		NULL	
	UI_BUTTON	BTN_POSIONBUY_MINUS  	100  12  13  13	   GULLIM12	NULL 		NULL		194 194 194	Interface/zoom-2-2.tga		NULL		Interface/zoom-2-1.tga 		NULL
	UI_BUTTON	BTN_POSIONBUY_OK	 61  58  28  17	   GULLIM12	확인 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
	UI_BUTTON	BTN_POSIONBUY_CANCEL	 91  58  28  17	   GULLIM12	취소		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
END
	
UI_DIALOGBOX	DLG_MONSTERHP		379   3 106  28		NOTITLEBAR	STATIC		NONE		Interface/mobname.tga
BEGIN
	UI_PROGRESS	PRO_MONSTER_HP	 	  3  20 100   5		HORIZONTAL	100	 2  5		Interface/ebar-min-h-ani.tga
	UI_STATICTEXT	TXT_MONSTER_NAME 	  3   4 100  11	   	GULLIM12	NAME	CENTER		194 194 194
END
UI_DIALOGBOX	DLG_MINIMAP		666  34 133 133 	NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_MINIMAP	MAP_MINI	  	 0   0 133 133		ALWAYS
END

UI_DIALOGBOX	DLG_MINIMAPINFO		666   3 133 35 	NOTITLEBAR	STATIC		NONE		Interface/map-a.tga
BEGIN
	UI_STATICTEXT	TXT_MAPNAME	 	  4   4  125  11 	GULLIM12	---	CENTER		194 194 194
	UI_BUTTON	BTN_MAP_SHOW		  3  17   63  16	GULLIM12	MIN 		NULL		194 194 194 	Interface/mapbt-2.bmp	 	NULL		Interface/mapbt-1.bmp		NULL
	UI_BUTTON	BTN_MAP_BIG		 67  17  63  16	  	GULLIM12	MAX 		NULL		194 194 194 	Interface/mapbt-2.bmp	 	NULL		Interface/mapbt-1.bmp		NULL
END

UI_DIALOGBOX	DLG_LARGEMAP		291  43 504 504 	NOTITLEBAR	NONE		TOPMOST		NULL
BEGIN
	UI_MINIMAP	MAP_LARGE	  	 0   0 504 504		ONCE
END

UI_DIALOGBOX	DLG_SHOPINVENTORY 	442 168 174 315		상점		NONE		TOPMOST		Interface/shop.tga
BEGIN
	UI_BUTTON	BTN_SHOP_X		148   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_CHECKBUTTON	CHK_SHOP_TAB1		 17  21  35  21	  GULLIM12	1 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_CHECKBUTTON	CHK_SHOP_TAB2		 52  21  35  21	  GULLIM12	2 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_CHECKBUTTON	CHK_SHOP_TAB3		 87  21  35  21	  GULLIM12	3 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_INVENTORYIN	SHOPINVENTORY_1		 13  43 148 268	  GULLIM12	5  9		2
	UI_INVENTORYIN	SHOPINVENTORY_2		 13  43 148 268	  GULLIM12	5  9		2
	UI_INVENTORYIN	SHOPINVENTORY_3		 13  43 148 268	  GULLIM12	5  9		2
END

UI_DIALOGBOX	DLG_DEAL		442 69 174 460		거래		NONE		TOPMOST		Interface/deal.tga
BEGIN
	UI_BUTTON	BTN_DEAL_X		148   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_DEAL_NAME1	 	45 27 84 13	  GULLIM12	NAME	LEFT		194 194 194
	UI_CHECKBUTTON	CHK_DEALME_TAB1		 3 44 35 21	  GULLIM12	1 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_CHECKBUTTON	CHK_DEALME_TAB2		 38 44 35 21	  GULLIM12	2 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga	
	UI_INVENTORYIN	INVENTORY_DEALME_1		 13 68 148 118	  GULLIM12	5  4		2
	UI_INVENTORYIN	INVENTORY_DEALME_2		 13 68 148 118	  GULLIM12	5  4		2
	UI_STATICTEXT	TXT_DEAL_GOLD1	 	 59 194 84 13	  GULLIM12	0	LEFT		194 194 194
	UI_STATICTEXT	TXT_DEAL_NAME2	 	45 235 84 13	  GULLIM12	NAME	LEFT		194 194 194
	UI_CHECKBUTTON	CHK_DEALYOU_TAB1		 3 253 35 21	  GULLIM12	1 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_CHECKBUTTON	CHK_DEALYOU_TAB2		 38 253 35 21	  GULLIM12	2 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga	
	UI_INVENTORYIN	INVENTORY_DEALYOU_1		 13 284 148 118	  GULLIM12	5  4	 	2
	UI_INVENTORYIN	INVENTORY_DEALYOU_2		 13 284 148 118	  GULLIM12	5  4	 	2
	UI_STATICTEXT	TXT_DEAL_GOLD2	 	 59 409 84 13	  GULLIM12	0	LEFT		194 194 194
	UI_BUTTON	BTN_DEAL_OK	 	 22 434 55 21	  GULLIM12	확인 		NULL		194 194 194	Interface/tap-sc-2.tga		NULL		Interface/tap-sc-1.tga		NULL
	UI_BUTTON	BTN_DEAL_CANCEL	 97 434 55 21	  GULLIM12	취소		NULL		194 194 194	Interface/tap-sc-2.tga		NULL		Interface/tap-sc-1.tga		NULL
END

UI_DIALOGBOX	DLG_STORAGE		442 168 174 344		창고		NONE		TOPMOST		Interface/storage.tga
BEGIN
	UI_BUTTON	BTN_STORAGE_X			148   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_CHECKBUTTON	CHK_STORAGE_TAB1	 17  21  35  21	  GULLIM12	1 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_CHECKBUTTON	CHK_STORAGE_TAB2	 52  21  35  21	  GULLIM12	2 			194 194 194 	Interface/tap-c-1.tga	 	Interface/tap-c-2.tga
	UI_INVENTORYIN	INVEN_STORAGE_1	 13  43 148 268	  GULLIM12	5  9		2
	UI_INVENTORYIN	INVEN_STORAGE_2	 13  43 148 268	  GULLIM12	5  9		2
	UI_BUTTON		BTN_STORAGE_GOLD	 12 321  28  17		GULLIM12	NULL 		NULL		194 194 194 	Interface/don-2.tga	 	NULL		Interface/don-1.tga  		NULL
	UI_STATICTEXT	TXT_STORAGE_GOLD	 42 323 119 13	  GULLIM12	0	LEFT		194 194 194	
END

UI_DIALOGBOX	DLG_GOLD		320 332 122  46		NOTITLEBAR	NONE		TOPMOST		Interface/item-count-2.tga
BEGIN
	UI_EDITTEXT	EDT_GOLD_INPUT	 	 37   7  79  11	  GULLIM12	12	LEFT	SHOW	194 194 194
	UI_BUTTON	BTN_GOLD_OK	 	 61  26  28  17	  GULLIM12	확인 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
	UI_BUTTON	BTN_GOLD_CANCEL	 	 91  26  28  17	  GULLIM12	취소 		NULL		194 194 194	Interface/but-s-2.bmp		NULL		Interface/but-s-1.bmp		NULL
END

UI_DIALOGBOX	DLG_DEATH		313 168 174 81 	환생		STATIC		NONE		Interface/die.tga
BEGIN
	UI_BUTTON	BTN_DEATH_TOWN		 50  35  74  23	  GULLIM12	마을		NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
	UI_BUTTON	BTN_DEATH_GHOST	 50  1000  74  23	  GULLIM12	Ghost		NULL		194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
	UI_BUTTON	BTN_DEATH_DEAD	 	 50 1000  74  23	  GULLIM12	시체		NULL	 	194 194 194	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga	Interface/but-m-3.tga
END

UI_DIALOGBOX	DLG_PARTYBOARD		185  91 415 335 	파티게시판	STATIC		NONE		Interface/partybbs.tga
BEGIN
	UI_BUTTON	BTN_PARTYBOARD_X	375   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_SHEET	SHEET_PARTYBOARD	 23  27 369 299	  GULLIM12	22 10 		6  	캐릭터명 105	통합레벨 66	근거리 47	원거리 47	흑마법 47	백마법 47
	UI_BUTTON	BTN_PARTYBOARD_PREV	 23 305  55  21	  GULLIM12	이전 		NULL		194 194 194 	Interface/tap-sc-2.tga	 NULL	   Interface/tap-sc-1.tga  	NULL
	UI_BUTTON	BTN_PARTYBOARD_NEXT	335 305  55  21	  GULLIM12	다음 		NULL		194 194 194 	Interface/tap-sc-2.tga	 NULL	   Interface/tap-sc-1.tga  	NULL
	UI_BUTTON	BTN_PARTYBOARD_REGIST	109 304  74  23	  GULLIM12	등록 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL
	UI_BUTTON	BTN_PARTYBOARD_INVIT	228 304  74  23	  GULLIM12	초대 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL
END

UI_DIALOGBOX	DLG_SOUND		313 168 174 190		사운드		NONE		NONE		Interface/soundoption.tga
BEGIN
	UI_BUTTON	BTN_SOUND_X		148   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_SOUND_BGM	 	 62  37  49  13	  GULLIM12	배경음악		CENTER		194 194 194
	UI_STATICTEXT	TXT_SOUND_EFFECT 	 70  94  36  13 	  GULLIM12	효과음		CENTER		194 194 194
	UI_SCROLLBAR	SCR_SOUND_BGM		 19  58 137  13	  100		HORIZONTAL
	UI_SCROLLBAR	SCR_SOUND_EFFECT	 19 115 137 13	  100		HORIZONTAL
	UI_CHECKBUTTON	CHK_SOUND_BGM		129  34  27  18	  GULLIM12	NULL		194 194 194 	Interface/sound-on.bmp	 	Interface/sound-off.bmp
	UI_CHECKBUTTON	CHK_SOUND_EFFECT	129  91  27  18	  GULLIM12	NULL 		194 194 194 	Interface/sound-on.bmp	 	Interface/sound-off.bmp
	UI_CHECKBUTTON  CHK_5_1CHA	 	 50 149 74 23	  GULLIM12	5.1채널지원	194 194 194	Interface/but-m-2.tga		Interface/but-m-1.tga	
END

UI_DIALOGBOX	DLG_GAMEHELP		  0   0 800 600  	NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_PICTURE	PIC_GAMEHELP	  0   0 800 600		NULL
END

UI_DIALOGBOX	DLG_ENCHANT		242 184 317 232  	NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_BUTTON	BTN_ECARD_1	  0   0 146 232		  GULLIM12	NULL 		NULL		194 194 194 	NULL	 NULL	   NULL		NULL
	UI_BUTTON	BTN_ECARD_2	172   0 146 232		  GULLIM12	NULL 		NULL		194 194 194 	NULL	 NULL	   NULL		NULL
END

UI_DIALOGBOX	DLG_SKIIIMAGE		305  3  298  86  	NOTITLEBAR	STATIC		NONE		NULL
BEGIN
	UI_IMAGELIST	IMGLST_SKILLIMAGE	  0  0 298 86		  10 3	0
END

UI_DIALOGBOX	DLG_MESSENGER		577  379  215  167  메신저	NONE		NONE		Interface/messenger.tga
BEGIN
	UI_BUTTON		BTN_MESSENGER_X		189   4  13  13	  	GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_STRLIST    	LIST_MESSENGER		  4  24 190 119		GULLIM12   LEFT  194 194 194   10  100  
	UI_EDITTEXT   	EDT_MESSENSGER		  5 148 204  14     	GULLIM12   	128	LEFT	SHOW	194 194 194
	UI_SCROLLBAR  	SCR_MESSENGER   	196  25  15 118		20		VERTICAL
END

UI_DIALOGBOX	DLG_CREATEMYSHOP		442 168 174 334  개인상점개설	NONE		NONE		Interface/pshop.tga
BEGIN
	UI_BUTTON		BTN_MYSHOP_TITLE		116  51  45  21	  	GULLIM12	변경 		NULL		194 194 194 	Interface/tap-m-2.tga	 NULL	   Interface/tap-m-1.tga  	NULL
	UI_BUTTON		BTN_MYSHOP_BEGIN		107 283  55  21	  	GULLIM12	판매시작 	NULL		194 194 194 	Interface/tap-sc-2.tga	 NULL	   Interface/tap-sc-1.tga  	NULL
	UI_INVENTORYIN	INVENTORY_MYSHOP		 13  98 148 178		GULLIM12	5  6		2
	UI_EDITTEXT   	EDT_MYSHOP_TITLE		 14  30 146  15     	GULLIM12   	24 	LEFT	SHOW	194 194 194
	UI_STATICTEXT	TXT_MYSHOP_PRICE 	 	 46 314 114  13 	 	GULLIM12	0		RIGHT	194 194 194
END

UI_DIALOGBOX	DLG_PERSONALSHOP		442 168 174 314  개인상점	NONE		NONE		Interface/pshop-2.tga
BEGIN
	UI_BUTTON		BTN_PSHOP_X			148   4  13  13	  	GULLIM12	NULL 	NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_STATICTEXT	TXT_PSHOP_TITLE 	 	 14  32 146  15 	 	GULLIM12	--		LEFT		194 194 194
	UI_INVENTORYIN	INVENTORY_PERSONALSHOP	 13  57 148 238		GULLIM12	5  8		2
END

UI_DIALOGBOX	DLG_CASTLELIST			185  91 415 111	전쟁상황도		NONE		NONE		Interface/war_info.tga
BEGIN
	UI_BUTTON		BTN_CASTLELIST_X		375   4  13  13	GULLIM12		NULL 	NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_BUTTON		BTN_CASTLELIST_MAP1		  9  29  73  62	GULLIM12		NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_CASTLELIST_MAP2		 90  29  73  62	GULLIM12		NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_CASTLELIST_MAP3		171  29  73  62	GULLIM12		NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_CASTLELIST_MAP4		252  29  73  62	GULLIM12		NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_CASTLELIST_MAP5		333  29  73  62	GULLIM12		NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_CASTLELIST_PREV		120 1000  74  23	GULLIM12		裂품 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL
	UI_BUTTON		BTN_CASTLELIST_NEXT		194 1000  74  23	GULLIM12		鹿빈 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
END

UI_DIALOGBOX	DLG_WARGUILDINFO		284 201 215 320	전쟁상황도		NONE		NONE		Interface/war_info2.tga
BEGIN
	UI_BUTTON		BTN_WARGUILDINFO_X			178   4  13  13	GULLIM12	NULL 	NULL		194 194 194 	Interface/close-x-2.tga	 NULL		Interface/close-x-1.tga 	NULL
	UI_STATICTEXT	TXT_WARGUILDINFO_NAME		 50  1000 116  14	GULLIM12		가격		CENTER		194 194 194
	UI_STATICTEXT	TXT_WARGUILDINFO_NOW		 76  1000 59  11	  	GULLIM12		0		CENTER		194 194 194
	UI_STATICTEXT	TXT_WARGUILDINFO_HIGH		142  1000 59  11	  	GULLIM12		0		CENTER		194 194 194
	UI_BUTTON		BTN_WARGUILDINFO_TEAM1		 9  131  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_TEAM2		 9  161  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_TEAM3		 9  191  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_TEAM4		 9  221  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_TEAM5		 9  283  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_TEAM6		 9  287  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_RECTANGLE	RECT_WARGUILDINFO_GRAPH1	 	 47 140  122 10	255 192  10  10			0
	UI_RECTANGLE	RECT_WARGUILDINFO_GRAPH2 	 47 170  122 10	255 192  10  10			0
	UI_RECTANGLE	RECT_WARGUILDINFO_GRAPH3	 	 47 200  122 10	255 192  10  10			0
	UI_RECTANGLE	RECT_WARGUILDINFO_GRAPH4	 	 47 230  122 10	255 192  10  10			0
	UI_RECTANGLE	RECT_WARGUILDINFO_GRAPH5	 	 47 266  122 10	255 192  10  10			0
	UI_RECTANGLE	RECT_WARGUILDINFO_GRAPH6	 	 47 296  122 10	255 192  10  10			0
	UI_PROGRESS	PRO_WARGUILDINFO_GRAPH1	 	 47 140  122 10	HORIZONTAL	100		1  1	 	NONE		 10  10 192
	UI_PROGRESS	PRO_WARGUILDINFO_GRAPH2 	   	 47 170  122 10	HORIZONTAL	100		1  1	 	NONE		 10  10 192
	UI_PROGRESS	PRO_WARGUILDINFO_GRAPH3	 	 47 200  122 10	HORIZONTAL	100		1  1	 	NONE		 10  10 192
	UI_PROGRESS	PRO_WARGUILDINFO_GRAPH4	 	 47 230  122 10	HORIZONTAL	100		1  1	 	NONE		 10  10 192
	UI_PROGRESS	PRO_WARGUILDINFO_GRAPH5	 	 47 266  122 10	HORIZONTAL	100		1  1	 	NONE		 10  10 192
	UI_PROGRESS	PRO_WARGUILDINFO_GRAPH6	 	 47 296  122 10	HORIZONTAL	100		1  1	 	NONE		 10  10 192
	UI_BUTTON		BTN_WARGUILDINFO_ENEMY1		 178  131  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_ENEMY2		 178  161  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_ENEMY3		 178  191  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_ENEMY4		 178  221  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_ENEMY5		 178  253  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
	UI_BUTTON		BTN_WARGUILDINFO_ENEMY6		 178  287  28  28	GULLIM12	NULL		NULL		194 194 194 		NULL		NULL		NULL		NULL
END

UI_DIALOGBOX	DLG_TEX		484 215 215 191	세금책정창		NONE		NONE		Interface/tex.tga
BEGIN
	UI_BUTTON		BTN_TEX_X				178   4  13  13	GULLIM12	NULL 	NULL		194 194 194 	Interface/close-x-2.tga	 NULL		Interface/close-x-1.tga 	NULL
	UI_STATICTEXT	TXT_TEX_CURRENT		 79  44 110  14		GULLIM12		가격		CENTER		194 194 194
	UI_STATICTEXT	TXT_TEX_NEXT		 	 79  87 110  14		GULLIM12		가격		CENTER		194 194 194
	UI_BUTTON		BTN_TEX_UP		 	193  81  13  13		GULLIM12		NULL		NULL		194 194 194 		Interface/un-arrow.tga		NULL		Interface/u-arrow.tga		NULL
	UI_BUTTON		BTN_TEX_DN		 	193  96  13  13		GULLIM12		NULL		NULL		194 194 194 		Interface/dn-arrow.tga		NULL		Interface/d-arrow.tga		NULL
	UI_BUTTON		BTN_TEX_OK		 	 43 157  55  21		GULLIM12		확인		NULL		194 194 194 		Interface/tap-sc-2.tga		NULL		Interface/tap-sc-1.tga		NULL
	UI_BUTTON		BTN_TEX_CANCEL		 	117 157  55  21		GULLIM12		취소		NULL		194 194 194 		Interface/tap-sc-2.tga		NULL		Interface/tap-sc-1.tga		NULL
END

UI_DIALOGBOX	DLG_CASH	 	626 189 174 361		캐쉬		NONE		NONE		Interface/cash.tga
BEGIN
	UI_BUTTON	BTN_CASH_X		148   4  13  13		GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 	NULL		Interface/close-x-1.tga  	NULL
	UI_INVENTORYIN	CASHBUFF_IN_1		 13 48 148 118		GULLIM12	5  4		2
	UI_INVENTORYIN	CASHITEM_IN_1		 13 210 148 118		GULLIM12	5  4		2
	UI_INVENTORYIN	CASHITEM_IN_2		 13 210 148 118		GULLIM12	5  4		2
	UI_CHECKBUTTON	CHK_CASH_TAB1		 11 332  31  21		GULLIM12	1 			194 194 194 	Interface/tap-d-1.tga	 	Interface/tap-d-2.tga
	UI_CHECKBUTTON	CHK_CASH_TAB2		 42 332  31  21		GULLIM12	2 			194 194 194 	Interface/tap-d-1.tga	 	Interface/tap-d-2.tga
END

UI_DIALOGBOX	DLG_EVENTMESSAGE	193  91 415 335  	NOTITLEBAR	STATIC		NONE		Interface/partybbs.tga
BEGIN
	UI_PICTURE	PIC_EVENTMSG_IMAGE	 23  45 152 150		NULL
	UI_STATICTEXT	TXT_EVENTMSG_TEXT 	183  46 219 148	  GULLIM12	확인		CENTER		194 194 194
	UI_BUTTON	BTN_EVENTMSG_OK		172 270  74  23	  GULLIM12	확인 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
END

UI_DIALOGBOX	DLG_PLAYERLIST		442  168 174 322		PlayerList	NONE		NONE		Interface/pat_plist.tga
BEGIN
	UI_BUTTON	BTN_PLAYER_X		148   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_BUTTON	BTN_PLAYER_WHISPER	  9 279  74  23	  GULLIM12	Whisper			NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
	UI_BUTTON	BTN_PLAYER_PARTY	 91 279  74  23	  GULLIM12	Party	 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
	UI_SELECTSTRING	SSTR_PLAYER_LIST	  7  33 160 216		GULLIM12		LEFT		20
	UI_SCROLLBAR		SCR_PLAYER_LIST	157  25  13 231		20		VERTICAL
END

UI_DIALOGBOX	DLG_CHATIDLIST	  	442  168 174 322		FriendList		NONE		NONE		Interface/pat_plist.tga
BEGIN
	UI_BUTTON			BTN_CHATID_X		148   4  13  13	  	GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_BUTTON			BTN_CHATID_TALK	  9 279  74  23	  	GULLIM12	Whisper			NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
	UI_BUTTON			BTN_CHATID_DELETE	 91 279  74  23		GULLIM12	Delete	 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL		
	UI_SELECTSTRING	SSTR_CHATID_SAVE  	  7  33 160 216		GULLIM12	LEFT		40
	UI_SCROLLBAR		SCR_CHATID_LIST	157  25  13 231		40		VERTICAL
END

UI_DIALOGBOX	DLG_GUILDMEMBERLIST	  	442  168 174 322		GuildList		NONE		NONE		Interface/pat_plist.tga
BEGIN
	UI_BUTTON	BTN_GUILDMEMBERLIST_X		148   4  13  13	  	GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_BUTTON	BTN_GUILDMEMBERLIST_DELETE	 9 279  74  23		GULLIM12	Remove	 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
	UI_BUTTON	BTN_GUILDMEMBERLIST_WHISPER	 91 279  74  23	  	GULLIM12	Whisper		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL	
	UI_SELECTSTRING	SSTR_GUILDMEMBERLIST_LIST  	  7  33 160 216		GULLIM12	LEFT		100
	UI_SCROLLBAR		SCR_GUILDMEMBERLIST_LIST		157  25  13 231		100		VERTICAL
END


UI_DIALOGBOX	DLG_PET_INFO	450  170  215  251  		Pet		NONE		NONE		Interface/pet_info.tga
BEGIN
	UI_BUTTON	BTN_PET_X		189   4  13  13	  GULLIM12	NULL 		NULL		194 194 194 	Interface/close-x-2.tga	 NULL	   Interface/close-x-1.tga  	NULL
	UI_PICTURE	PIC_PET_FACE		 11  33  40  40		NULL
	UI_STATICTEXT	TXT_PET_LV 		107  36 100  11	  GULLIM12	Level		CENTER		194 194 194
	UI_STATICTEXT	TXT_PET_TYPE 		107  58 100  11	  GULLIM12	Info		CENTER		194 194 194
	UI_EDITTEXT   	EDT_PET_NAME 		 58  82  92  11   GULLIM12   	17		LEFT	SHOW	194 194 194
	UI_BUTTON	BTN_PET_NAMECHANGE	155  77  55  21	  GULLIM12	Edit 	NULL		194 194 194 	Interface/tap-sc-2.tga	 NULL	   Interface/tap-sc-1.tga  	NULL	
	UI_PROGRESS	PRO_PET_HP	 	 59 107  147  9	  HORIZONTAL	100		1  1	 	NONE	121   0  44
	UI_PROGRESS	PRO_PET_MP	 	 59 127  147  9	  HORIZONTAL	100		1  1	 	NONE	  0  70 121
	UI_PROGRESS	PRO_PET_EXP	 	 59 147  147  9	  HORIZONTAL	100		1  1	 	NONE	 82 121   0
 	UI_STATICTEXT	TXT_PET_HP	  	 59 107  147  9	  GULLIM12	00		CENTER		194 194 194
	UI_STATICTEXT	TXT_PET_MP	  	 59 127  147  9	  GULLIM12	00		CENTER		194 194 194
	UI_STATICTEXT	TXT_PET_EXP	  	 59 147  147  9	  GULLIM12	00		CENTER		194 194 194
	UI_STATICTEXT	TXT_PET_AP	  	 58 166  148 11   GULLIM12	00		CENTER		194 194 194
	UI_STATICTEXT	TXT_PET_DP	  	 58 186  148 11   GULLIM12	00		CENTER		194 194 194
	UI_BUTTON	BTN_PET_USE		 71 212   74 23	  GULLIM12	Conjure 		NULL		194 194 194 	Interface/but-m-2.tga	 NULL	   Interface/but-m-1.tga  	NULL
END
